body {
  background-color: #fff;
}
#hlmk_main {
  width: 100vw;
  max-width: 19.2rem;
  margin: 0 auto;
  display: flex;
  box-sizing: border-box;
  padding: 0 0.001px;
  flex-direction: column;
}
#hlmk_main .box1item {
  width: 100%;
  height: auto;
  display: flex;
}
#hlmk_main .box2item {
  width: 12.64rem;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
}
#hlmk_main .box2item > .header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 0.67rem;
  margin-bottom: 0.6rem;
}
#hlmk_main .box2item > .header > p {
  font-family: "Source Han Sans CN";
  font-weight: bold;
  font-size: 0.4rem;
  color: #000000;
}
#hlmk_main .box2item > .main {
  display: flex;
  width: 100%;
  flex-direction: column;
}
#hlmk_main .box2item > .main .item2 > header {
  width: 2.879rem !important;
  height: 0.48rem;
}
#hlmk_main .box2item > .main .item3 > header {
  width: 3.373rem !important;
  height: 0.48rem;
}
#hlmk_main .box2item > .main .itemfooter {
  margin-bottom: 1.2rem !important;
}
#hlmk_main .box2item > .main .itemfooter > header {
  width: 3.373rem !important;
  height: 0.48rem;
}
#hlmk_main .box2item > .main .itemfooter > main .l p {
  margin-top: 0.22rem !important;
}
#hlmk_main .box2item > .main .item1,
#hlmk_main .box2item > .main .item2,
#hlmk_main .box2item > .main .item3,
#hlmk_main .box2item > .main .itemfooter {
  margin-bottom: 0.52rem;
  display: flex;
  flex-direction: column;
}
#hlmk_main .box2item > .main .item1 > header,
#hlmk_main .box2item > .main .item2 > header,
#hlmk_main .box2item > .main .item3 > header,
#hlmk_main .box2item > .main .itemfooter > header {
  width: 3.11rem;
  height: 0.48rem;
  background: #11735e;
  display: flex;
  padding-left: 0.3rem;
  align-items: center;
  font-family: "Source Han Sans CN";
  font-weight: bold;
  font-size: 0.3rem;
  color: #f8f8f8;
}
#hlmk_main .box2item > .main .item1 > main,
#hlmk_main .box2item > .main .item2 > main,
#hlmk_main .box2item > .main .item3 > main,
#hlmk_main .box2item > .main .itemfooter > main {
  display: flex;
  justify-content: space-between;
  margin-top: 0.3rem;
}
#hlmk_main .box2item > .main .item1 > main > .l,
#hlmk_main .box2item > .main .item2 > main > .l,
#hlmk_main .box2item > .main .item3 > main > .l,
#hlmk_main .box2item > .main .itemfooter > main > .l {
  display: flex;
  flex-direction: column;
  font-family: "Source Han Sans CN";
}
#hlmk_main .box2item > .main .item1 > main > .l h2,
#hlmk_main .box2item > .main .item2 > main > .l h2,
#hlmk_main .box2item > .main .item3 > main > .l h2,
#hlmk_main .box2item > .main .itemfooter > main > .l h2 {
  font-weight: bold;
  font-size: 0.27rem;
  color: #000000;
  margin-bottom: 0.37rem;
}
#hlmk_main .box2item > .main .item1 > main > .l p,
#hlmk_main .box2item > .main .item2 > main > .l p,
#hlmk_main .box2item > .main .item3 > main > .l p,
#hlmk_main .box2item > .main .itemfooter > main > .l p {
  font-weight: 400;
  font-size: 0.2rem;
  color: #000000;
  line-height: 0.45rem;
  letter-spacing: -0.002rem;
}
#hlmk_main .box2item > .main .item1 > main > .r,
#hlmk_main .box2item > .main .item2 > main > .r,
#hlmk_main .box2item > .main .item3 > main > .r,
#hlmk_main .box2item > .main .itemfooter > main > .r {
  min-width: 4.58rem;
  width: 4.58rem;
  height: 3.48rem;
  margin-left: 0.3rem;
  display: flex;
  object-fit: cover;
}
#hlmk_main .box2item > .main .item1 > main > .r img,
#hlmk_main .box2item > .main .item2 > main > .r img,
#hlmk_main .box2item > .main .item3 > main > .r img,
#hlmk_main .box2item > .main .itemfooter > main > .r img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#hlmk_main .box2item > .main .item5 {
  margin-bottom: 0.52rem;
  display: flex;
  flex-direction: column;
}
#hlmk_main .box2item > .main .item5 > header {
  width: 3.11rem;
  height: 0.48rem;
  background: #11735e;
  display: flex;
  padding-left: 0.3rem;
  align-items: center;
  font-family: "Source Han Sans CN";
  font-weight: bold;
  font-size: 0.3rem;
  color: #f8f8f8;
}
#hlmk_main .box2item > .main .item5 > main {
  display: flex;
  flex-direction: column;
  margin-top: 0.3rem;
}
#hlmk_main .box2item > .main .item5 > main > .t {
  margin-bottom: 0.38rem;
  display: flex;
  flex-direction: column;
  font-family: "Source Han Sans CN";
}
#hlmk_main .box2item > .main .item5 > main > .t h2 {
  white-space: nowrap;
  font-weight: bold;
  font-size: 0.27rem;
  color: #000000;
  margin-bottom: 0.37rem;
}
#hlmk_main .box2item > .main .item5 > main > .t p {
  font-weight: 400;
  font-size: 0.2rem;
  color: #000000;
  line-height: 0.45rem;
  letter-spacing: -0.002rem;
}
#hlmk_main .box2item > .main .item5 > main > .b {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(2, 1fr);
  grid-gap: 0.34rem;
}
#hlmk_main .box2item > .main .item5 > main > .b .b_list {
  display: flex;
  flex-direction: column;
}
#hlmk_main .box2item > .main .item5 > main > .b .b_list > img {
  width: 100%;
  height: 2.91rem;
  object-fit: cover;
}
#hlmk_main .box2item > .main .item5 > main > .b .b_list .txt {
  margin-top: 0.36rem;
  font-family: "Source Han Sans CN";
  font-size: 0.2rem;
  color: #000000;
  line-height: 0.45rem;
  font-weight: 400;
}
